body{
    font-family: 'Montserrat', sans-serif;
    display: flex;
    flex-direction: column;
}
html,
body {
    height: 100%;
}

.content {
    width: 1200px;
    margin: 0 auto;
    flex: 1 0 auto;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
}

.header {
    background: url("../img/head-banner.jpg") no-repeat fixed center;
    height: 100%;
    background-size: cover;
    flex: 0 0 auto;
}
.navigation-bg{
    background: rgba(94, 93, 88, 0.6);
    width: 100%;
    position: fixed;
    z-index: 99999999;
}
.navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navigation > div {
    display: flex;
    align-items: center;
}

.nav-menu {
    display: flex;
}

.nav-elem {
    padding: 30px 20px 30px 20px;

}

.nav-link:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
    padding-bottom: 30px;
}

.nav-link {
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
    color: rgba(255, 255, 255, 0.6);
    cursor: pointer;
    text-transform: uppercase;
}

.search-ph {
    cursor: pointer;
}

.logo {
    padding: 10px;
    margin-right: 5px;
    background: #18CFAB;
    clip-path: polygon(50.00% 5.00%, 100% 25%, 100% 75%, 50.00% 95.00%, 0% 75%, 0% 25%);
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
}

.main-title {
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 48px;
    color: #ffffff;
}

.title {
    font-weight: bold;
}

.acquaintance-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 250px 0;
    color: #ffffff;
    text-transform: uppercase;
}

.about {
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 40px;
}

.slogan {
    font-style: normal;
    font-weight: bold;
    font-size: 78px;
    line-height: 80px;
}

.service {
    font-style: normal;
    font-weight: lighter;
    font-size: 34px;
    line-height: 40px;
    color: #d4d4d4;
    text-transform: none;
}

.but-block {
    margin-top: 100px;
    display: flex;
    gap: 15px;
}

.explore {
    width: 168px;
    height: 63px;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    color: #ffffff;
    background: #18CFAB;
    border-color: #18CFAB;
    cursor: pointer;
    box-shadow: 0 -4px #ffffff;
    border-radius: 5px;
}

.purchase {
    width: 168px;
    height: 63px;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    color: #ffffff;
    background: #00CBF6;
    border-color: #00CBF6;
    cursor: pointer;
    box-shadow: 0 -4px #ffffff;
    border-radius: 5px;
}

.card-info-block {
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.card {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    padding: 50px 0 50px 0;
    text-transform: uppercase;
}

.card:nth-child(2n+1) {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #18CFAB;
    background: #1C2A33;
    justify-content: space-between;
}

.card:nth-child(2n) {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    background: #18CFAB;
    justify-content: space-between;
}

.card-text {
    margin-top: 40px;
}

.services-block {
    padding-top: 80px;
    margin-bottom: 100px;
}

.services-block-title {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    position: relative;
}

.services-block-title::after {
    content: "";
    height: 2px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 55px;
    left: 560px;
}

.services-block-title::before {
    content: "";
    height: 1px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 62px;
    left: 580px;
}

.services-block-nav {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.serv-item {
    padding: 17px 44px 17px 44px;
    background: #F8FCFE;
    position: relative;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 39px;
    align-items: center;
    text-align: center;
    cursor: pointer;
}

.serv-item::after {
    content: "";
    height: 20px;
    width: 20px;
    position: absolute;
    background: #18CFAB;
    clip-path: polygon(50% 100%, 0 50%, 100% 50%);
    bottom: 0;
    right: 0;
    top: 60px;
    left: 55%;
    transform: translateX(-100%);
    display: none;
}
.serv-item:hover {
    box-shadow: 0 0 0 2px #18CFAB inset;
}
.serv-item:focus {
    color: #F2F2F2;
    background: #18CFAB;
    box-shadow: 0 0 0 2px #18CFAB inset;
}
.serv-item:focus::after{
    display: block;
}
.serv-item-about {
    padding-top: 30px;
    display: flex;
    justify-content: center;
}

.services-content-block{
    height: 200px;
    overflow: hidden;
    position: relative;
}

.serv-ph {
    margin-right: 15px;
    width: 200px;
    height: 140px;
}

.serv-text {
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 24px;
    align-items: center;
}

.offer-block {
    background: url("../img/offer-block-bg.jpg") no-repeat ;
    background-size: cover;
    padding: 130px 0 130px 0;
    width: 100%;
}

.offer-text-block {
    margin-bottom: 90px;
}

.offer-content {
    display: flex;
    flex-direction: column;
    align-content: center;
}

.big-offer-text {
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 12px;
}

.small-offer-text {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
}

.offer-but {
    width: 168px;
    height: 63px;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    color: #ffffff;
    background: #18CFAB;
    border-color: #18CFAB;
    cursor: pointer;
    box-shadow: 0 -4px #ffffff;
    border-radius: 5px;
    margin: auto;
}

.bg-block {
    background: #E9EDEF;
}

.example-work {
    padding-top: 80px;

}

.example-title {
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    position: relative;
}

.example-title::after {
    content: "";
    height: 1px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 55px;
    left: 560px;
}

.example-title::before {
    content: "";
    height: 1.5px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 62px;
    left: 580px;
}

.example-nav {
    margin-top: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.example-item {
    padding: 5px 25px 5px 25px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 42px;
    color: #717171;
    cursor: pointer;
}
.example-item:focus{
    box-shadow: 0 0 0 2px #18CFAB;
    background: #18CFAB;
    color: #F8F8F8;
}

.example-item:hover {
    box-shadow: 0 0 0 2px #18CFAB;
}

.news-block {
    margin-bottom: 130px;
}

.work-gallery {
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.gallery-ph {
    height: 211px;
    width: 100%;
    padding: 0;
    margin: 0;
}

.work-card {
    margin-top: -3px;
    position: relative;
}

.hidden-card-block {
    box-shadow: 0 6px 0 -3px #18CFAB inset;
    background: #E9EDEF;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    transform: scaleY(0);
}

.work-card:hover > .hidden-card-block {
    opacity: 1;
    transition: 0.5s;
    transform: scaleY(1);
}

.hidden-title {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 2px;
}

.hidden-text {
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    color: #8A8A8A;
}

.card-treasure {
    display: flex;
    justify-content: center;
    margin-top: 60px;
    margin-bottom: 24px;
}

.chain{
    padding: 17px;
    border: 2px solid #18CFAB;
    border-radius: 50%;
    margin-right: 5px;
}
.chain:hover{
    background: #18CFAB;
    fill: #FFFFFF;
    transition: 0.3s;
}
.chain:hover svg path{
    transition: 0.1s;
    fill: #E9EDEF;
}

.square {
    padding: 17px;
    border: 2px solid #18CFAB;
    background: #18CFAB;
    border-radius: 50%;
}
.square:hover{
    background: #E9EDEF;
    fill: #18CFAB;
    transition: 0.3s;
    border: 2px solid #18CFAB;
}
.square:hover svg rect{
    transition: 0.1s;
    fill: #18CFAB;
}

.ex-btn {
    width: 168px;
    height: 63px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 42px;
    color: #ffffff;
    text-transform: uppercase;
    background: #18CFAB;
    border-color: #18CFAB;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 100px;
}

.center-button {
    text-align: center;
    margin-top: 70px;
}

.ex-btn-text {
    position: relative;
    text-align: center;
}

.ex-btn-text::before {
    content: "";
    position: absolute;
    background: url("../img/more-btn.svg") no-repeat;
    width: 18px;
    height: 19px;
    top: -1px;
    left: -25px;
}

.news-block {
    margin-top: 85px;
}

.news-title {
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    margin-bottom: 70px;
    position: relative;
}

.news-title::after {
    content: "";
    height: 2px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 55px;
    left: 560px;
}

.news-title::before {
    content: "";
    height: 1px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 62px;
    left: 580px;
}

.news-gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 45px 30px;
}

.news-card {
    position: relative;
}

.post-ph {
    width: 100%;
}

.news-card:hover > .date-text {
    background: #18CFAB;
}

.news-card:hover > .news-name {
    color: #18CFAB;
}

.news-name {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 39px;
    text-align: center;
    color: #717171;
}

.post-info {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    color: #777777;
}

.comment-counter {
    position: relative;
}

.comment-counter::before {
    content: "";
    position: absolute;
    height: 15px;
    width: 1px;
    background: #717171;
    top: 12px;
    left: -20px;
    right: 0;
}

.date-text {
    background: #203E38;
    width: 40px;
    height: 40px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    padding: 12px;
    position: absolute;
    top: 0;
    right: 0;
}
.feedback-block{
    height: 895px;
    width: 100%;
    background: url("../img/slider-bg.jpg") no-repeat;
    background-size: cover;
    margin-bottom: -5px;
}
.feedback-title{
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #FFFFFF;
    padding-top: 100px;
    position: relative;
    margin-bottom: 100px;
}
.feedback-title::after {
    content: "";
    height: 1px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 160px;
    left: 710px;
}

.feedback-title::before {
    content: "";
    height: 1px;
    width: 79px;
    position: absolute;
    background: #18CFAB;
    top: 166px;
    left: 730px;
}
.quotes{
    text-align: center;
    margin-top:-40px ;
}
.big-swiper {
    width: 1000px;
}
.mini-swiper{
    width: 440px;
    height: 150px;
    bottom: 130px;
    padding-left: 50px;
}

.slide{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-top: 40px;
    box-shadow: 0px 0px 0px 21px rgba(9, 54, 47, 0.7);
    text-align: center;
    object-fit: cover;
    margin-bottom: 10px;
}
.slide-mini-swiper{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-top: 40px;
    box-shadow: 0px 0px 0px 5px rgba(9, 54, 47, 0.7);
    text-align: center;
    object-fit: cover;
    cursor: pointer;
}

.swiper-slide{
    text-align: center;
    margin-bottom: 100px;

}
.swiper-slide-active{
    transition: 0.5s;
    transform: scale(1.5);
    bottom: 10px;
}
.slide-description{
    height: 100px;
    margin-bottom: 70px;
}
.slider-item-desc{
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    margin: 20px 0;
}
.item-position{
    line-height: 1.7;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #BBBBBB;
}
.swiper-button-next:after,
.swiper-button-prev:after{
    display: none;
}
.slider-arrow{
    display: flex;
    align-items: center;
    align-content: center;
}
.swiper-button-next,
.swiper-button-prev{
    border: 1px solid #BBBBBB;
    padding: 0 7px;
    top:525px !important;
}
.swiper-button-prev{
    left: 230px !important;
}
.swiper-button-next{
    right: 230px !important;
}

.swiper-button-next:hover,
.swiper-button-prev:hover{
    background: #18CFAB;
    border: 1px solid #18CFAB;

}.swiper-button-next:hover path,
 .swiper-button-prev:hover path{
    fill: #E9EDEF;
 }
.bottom{
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    color: #AEAEAE;
    background: #22353F;
    padding: 30px;
    flex: 0 0 auto;
}
.green-day {
    color: #18CFAB;
}

